<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%lld identity(s) will be deleted immediately. You cannot undo this action.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>The identity will be deleted immediately. You cannot undo this action.</string>
			<key>other</key>
			<string>%lld identitys will be deleted immediately. You cannot undo this action.</string>
		</dict>
	</dict>
	<key>%lld items was added%@%@.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld item was added%@%@.</string>
			<key>other</key>
			<string>%lld items were added%@%@.</string>
		</dict>
	</dict>
	<key>, %lld items were replaced</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>, %lld item was replaced</string>
			<key>other</key>
			<string>, %lld items were replaced</string>
		</dict>
	</dict>
	<key>, %lld items were skipped</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>, %lld item was skipped</string>
			<key>other</key>
			<string>, %lld items were skipped</string>
		</dict>
	</dict>
	<key>Are you sure you want to delete the %lld selected identity(s)?</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Are you sure you want to delete the selected identity?</string>
			<key>other</key>
			<string>Are you sure you want to delete the %lld selected identitys?</string>
		</dict>
	</dict>
	<key>Sign in to your iCloud account to enable sync. Choose Apple menu  &gt; System Settings, at the top of the sidebar, click Sign In with your Apple Account.</key>
	<dict>
		<key>NSStringDeviceSpecificRuleType</key>
		<dict>
			<key>mac</key>
			<string>Sign in to iCloud to enable sync. Choose Apple menu  &gt; System Settings, at the top of the sidebar, click Sign In with your Apple Account.</string>
		</dict>
	</dict>
</dict>
</plist>
